NTN Manufacturing(Thailand) Co., Ltd. - Project progress work #1017

Parent project # 776 (New): [PJ240052] Infrastructure loT system for NTN Manufacturing (Thailand) Hardware Soi6 PT Soi3

Project progress work # 997 (In Progress): [Coding] Backend web dashboard and reports

Project Management for Task Review

08 Jul 2025 10:59 - Yuki Osawa

Status: Closed
Priority: High
Assignee: Yuki Osawa
Category:

Target version:
Finish date:

Programming skills:  No development

Start date:

Due date:

% Done:
Estimated time:
Spent time:

DB skills:

OS skills:

08 Jul 2025
31 Dec 2025
100%
100.00 hours
24.00 hours
Not using

Windows server

Description
Task review for the backend and dashboard.

History

#1 - 18 Nov 2025 13:58 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 100

#2 - 18 Nov 2025 13:58 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

#3 - 18 Nov 2025 15:16 - Siriwilai Chaiwattanaphon

- Status changed from Closed to In Progress

#4 - 03 Dec 2025 16:16 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

19 Dec 2025
